.container:before {
	background-color: transparent !important;
}

.et_pb_widget_area_right {
	border-left: 0 !important;
}

.et_pb_widget_area_left {
	border-right: 0 !important;
}

#main-content,
.et_pb_section {
	background-color: transparent;
}

.et_pb_row {
	width: 100%;
}

@media (min-width: 576px) {
	.et_pb_row {
		max-width: 510px;
	}
}

@media (min-width: 768px) {
	.et_pb_row {
		max-width: 690px;
	}
}

@media (min-width: 992px) {
	.et_pb_row {
		max-width: 930px;
	}
}

@media (min-width: 1200px) {
	.et_pb_row {
		max-width: 1110px;
	}
}

.et_pb_post {
	margin-bottom: 30px;
}

/* Pagination */

.pagination {
	display: block;
	text-align: center;
}

.pagination a,
.pagination span {
	display: inline-block;
	padding: 0 2px;
}

/* Search Form */

.custom-search-wrap {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
}

.custom-search-wrap .custom-search-field {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0 0 12px;
}

.custom-search-wrap .custom-search-field.general-search-field {
	width: calc(100% - 60px);
	padding-right: 9px;
}

.custom-search-wrap .custom-search-field.button-search-field {
	width: 60px;
	text-align: center;
}

.custom-search-wrap .custom-search-field.button-search-field button {
	width: 100%;
	padding: 9px;
}

.custom-search-wrap .custom-search-field label {
	display: inline-block;
	width: 100%;
	font-weight: bold;
	padding: 0 0 5px;
	margin: 0;
	line-height: 1.35;
}

.custom-search-wrap .custom-search-field input[type=text], 
.custom-search-wrap .custom-search-field input[type=date], 
.custom-search-wrap .custom-search-field input[type=tel], 
.custom-search-wrap .custom-search-field input[type=url], 
.custom-search-wrap .custom-search-field input[type=email], 
.custom-search-wrap .custom-search-field input[type=number], 
.custom-search-wrap .custom-search-field input[type=password],
.custom-search-wrap .custom-search-field input[type=file],
.custom-search-wrap .custom-search-field select, 
.custom-search-wrap .custom-search-field textarea {
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	font-family: inherit;
	outline: none;
	padding: 9px !important;
	margin: 0;
	font-size: 15px !important;
	line-height: 1.35 !important;
	color: #555;
	background: transparent;
	background-image: none;
	border: 1px solid #d7d7d7;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	width: 100%;
	display: block;
	z-index: 1;
}

.custom-search-wrap .custom-search-field select {
	cursor: hand;
	cursor: pointer;
	background-image:
		linear-gradient(45deg, transparent 50%, gray 50%),
		linear-gradient(135deg, gray 50%, transparent 50%),
		linear-gradient(to right, #ccc, #ccc);
	background-position:
		calc(100% - 1.3em) calc(0.5em + 0.65em),
		calc(100% - 1em) calc(0.5em + 0.65em),
		calc(100% - 2.5em) 0.65em;
	background-size:
		0.35em 0.35em,
		0.35em 0.35em,
		0.1em 1.2em;
	background-repeat: no-repeat;
}

.custom-search-wrap .custom-search-field textarea  {
	height: 70px;
}

.custom-search-wrap .custom-search-field input[type=submit],
.custom-search-wrap .custom-search-field button[type=submit],
.custom-search-wrap .custom-search-field button {
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	font-family: inherit;
	outline: none;
	text-align: center;
	padding: 9px 21px;
	margin: 0;
	font-size: 15px;
	line-height: normal;
	color: #5f5f5f;
	background: transparent;
	background-image: none;
	border: 1px solid #d7d7d7;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	display: inline-block;
	cursor: hand;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.custom-search-wrap .custom-search-field input[type=submit]:hover,
.custom-search-wrap .custom-search-field button[type=submit]:hover,
.custom-search-wrap .custom-search-field button:hover {
	opacity: 0.7;
	color: #5f5f5f;
}
